/**
 ** Hero banner
 */

/* Image */
.at-heroBanner {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    
}

/* Content (main title, sub title and text) */
.at-heroBanner__contentWrapper {
    width: 90%;
    padding-top:5em;
  margin-bottom:3em;
    height:19em;
   
}

.at-heroBanner__content {
    width: 100%;
  	margin-top:0em;
    
;
  	}

.at-heroBanner__title {
    margin-left: 10px;
    padding-top: 5px;
     padding-bottom: 5px;
    font-size:14px;
    
    
    }

.at-heroBanner__mainTitle:not(:only-child) {
    padding-bottom: 0px;
  	font-size: 25px;
    font-weight:bolder;
    
}

.at-heroBanner__mainTitle + .at-heroBanner__buttonWrapper {
    padding-top: 5px;
    
}

.at-heroBanner__text {
    overflow: auto;
    padding: 5px;
    
  	}

.at-heroBanner__buttonWrapper {
    padding: 0px;
}

.at-heroBanner__buttonWrapper:not(:only-child) {
    padding-top: 0px;
    
}

.at-heroBanner__button {
    margin-right: 0;
}

.at-heroBanner__button:after {
    margin-left: .3em;
    font-family: 'fjell';
    content: '\27f6';
}

/* set height when there is no content */
.at-heroBanner__noContent {
    height: 10em;
  	}



    .at-heroBanner__contentWrapper:after {
        content: '';
        display: block;
        clear: both;
    }

    .at-heroBanner__content {
        float: right;
        width: 100%;
        
    }

    .at-heroBanner__content--left {
        float: left;
        
    }

    .at-heroBanner__content--center {
        float: center;
        margin: 0 auto;
    }

    .at-heroBanner__subTitle {
        position: relative;
        margin: 10;
        padding-bottom: 10px;
    }

    .at-heroBanner__text {
        padding-top: 0px;
    }

    /* set height when there is no content */
    .at-heroBanner__noContent {
        height: 20em;
    }
}